* {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
    box-sizing: border-box;
}

body {
	background-image: url(https://www.queerdigital.com/images/b48.png);
}

h1 {
	font-size: 30px;
}

h3 {
	font-size: 25px;
}

table {
	text-align: left;
}

th {
    padding: 5px;
	background-color: #CCC;
	font-weight: bold;
}

td {
    padding: 5px 5px 5px 15px;
}

tr:nth-child(even) {
	background-color: #E6E6E6;
}

tr:nth-child(odd) {
	background-color: #fff;
}

#bg {
	margin: auto;
	width: 95%;
	background-color:rgba(255,255,255,0.5);
	padding: 5px 25px 35px;
}

#map {
    width: 85%;
	height: 800px;
	font-size: 12px;
	margin: auto;
}

#legend {
	background: #fff;
	font-size: 12px;
	padding: 10px;
	margin: 10px;
	border: 3px solid #000;
}

#legend h3 {
	margin-top: 0;
}

#legend img {
	vertical-align: middle;
	margin: 5px
}